Index: SPECS/xorg-x11-drv-vesa.spec
===================================================================
--- SPECS.orig/xorg-x11-drv-vesa.spec
+++ SPECS/xorg-x11-drv-vesa.spec
@@ -7,14 +7,14 @@
 Summary:   Xorg X11 vesa video driver
 Name:      xorg-x11-drv-vesa
 Version:   1.2.1
-Release:   4
+Release:   4.fa1
 URL:       http://www.x.org
 Source0:   http://xorg.freedesktop.org/releases/individual/driver/%{tarball}-%{version}.tar.bz2
 License:   MIT/X11
 Group:     User Interface/X Hardware Support
 BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
 
-ExclusiveArch: %{ix86} x86_64 ia64 ppc ppc64 alpha sparc sparc64
+ExclusiveArch: %{ix86} x86_64 ia64 ppc ppc64 alpha %{arm} sparc sparc64
 
 Patch0:	    vesa-1.2.1-randr-crash.patch
 Patch1:     vesa-1.2.1-fix-shadowfb.patch
@@ -106,7 +106,7 @@ rm -rf $RPM_BUILD_ROOT
 * Tue Oct 04 2005 Mike A. Harris <mharris@redhat.com> 1.0.0-1
 - Update BuildRoot to use Fedora Packaging Guidelines.
 - Deglob file manifest.
-- Limit "ExclusiveArch" to x86, x86_64 ia64 ppc alpha sparc sparc64
+- Limit "ExclusiveArch" to x86, x86_64 ia64 ppc alpha %{arm} sparc sparc64
 
 * Fri Sep 02 2005 Mike A. Harris <mharris@redhat.com> 1.0.0-0
 - Initial spec file for vesa video driver generated automatically
